支持性能详情的 Amazon Aurora 数据库引擎 - Amazon Aurora
Amazon Web Services 文档中描述的 Amazon Web Services 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 Amazon Web Services 服务入门

支持性能详情的 Amazon Aurora 数据库引擎

您可以在下面找到支持性能详情的 Amazon Aurora 数据库引擎。

Amazon Aurora 数据库引擎

支持的数据库引擎版本

Amazon Aurora MySQL-Compatible Edition

2.04.2 及更高的 2.x 版本(与 MySQL 5.7 兼容)、1.17.3 及更高的 1.x 版本(与 MySQL 5.6 兼容)。

db.t2 或 db.t3 数据库实例类不支持。对于启用并行查询的数据库集群,最低 Aurora MySQL 版本为 2.09.0 和 1.23.0。

Amazon Aurora PostgreSQL-Compatible Edition

所有版本。

注意

Aurora Serverless 不支持 Performance Insights。